# OMPL Plannification: /home/blue/GitLab Repo/OMPL_Planning/Source Files/mapping_planning_tutorial/control_turtlebot/src/OMPL_Planning/HelloWorld/Hello_World.cpp File Reference

Hello_World.cpp File Reference

HelloWorld for OMPL_Planner class. More...

`#include <iostream>`
`#include "../OMPL_Planner/OMPL_Planner.hpp"`
Include dependency graph for Hello_World.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Detailed Description

HelloWorld for OMPL_Planner class.

Author
  Harlé Antoine (antoi.nosp@m.ne.h.nosp@m.@flyl.nosp@m.ab.i.nosp@m.o)

Date
  7/2017 - 8/2017

Definition in file Hello_World.cpp.